
Web Audio Evaluation Tool - Feature #1479
Bug # 1463 (Resolved): Firefox: samples not loading 
Quantising to 16-bit WAV if 24/32 not supported (Firefox)
2015-12-07 12:26 PM - Nicholas Jillings

Status: Resolved Start date: 2015-12-07
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Automatically quantise the WAV files to 16-bit if the files cannot be decoded. Firefox does not support any WAV except 8-bit or 16-bit
PCM. (See http://stackoverflow.com/questions/10404005/firefox-wont-play-wav-files-using-the-html5-audio-tag)

History
#1 - 2015-12-07 02:39 PM - Brecht De Man
- Description updated

#2 - 2016-01-19 10:06 AM - Nicholas Jillings
- Status changed from New to Resolved

Added to dev_main
